package com.changda.gjjapp.zhfwpt.dto.yhxxgl;

/**
 * 用户信息查询
 *
 * @author Administrator
 */
public class YongHuXinXiSearchDto {
    /**
     * 用户姓名
     */
    private String xingming;

    /**
     * 证件号码
     */
    private String zjhm;

    /**
     * 登陆密码
     */
    private String pswd;

    /**
     * 手机号码
     */
    private String sjhm;

    /**
     * 注册时间
     */
    private String zhucerq;

    /**
     * 登陆日期
     */
    private String denglurq;

    /**
     * 个人账号
     */
    private String grzh;
    
    /**
     * 性别
     */
    private String xingbie;
    
    /**
     * 姓名全拼
     */
    private String xmqp;
    
    /**
     * 出生年月
     */
    private String csny;
    
    

    public String getXingbie() {
		return xingbie;
	}

	public void setXingbie(String xingbie) {
		this.xingbie = xingbie;
	}

	public String getXmqp() {
		return xmqp;
	}

	public void setXmqp(String xmqp) {
		this.xmqp = xmqp;
	}

	public String getCsny() {
		return csny;
	}

	public void setCsny(String csny) {
		this.csny = csny;
	}

	public String getXingming() {
        return xingming;
    }

    public void setXingming(String xingming) {
        this.xingming = xingming;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getPswd() {
        return pswd;
    }

    public void setPswd(String pswd) {
        this.pswd = pswd;
    }

    public String getSjhm() {
        return sjhm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public String getZhucerq() {
        return zhucerq;
    }

    public void setZhucerq(String zhucerq) {
        this.zhucerq = zhucerq;
    }

    public String getDenglurq() {
        return denglurq;
    }

    public void setDenglurq(String denglurq) {
        this.denglurq = denglurq;
    }

    public String getGrzh() {
        return grzh;
    }

    public void setGrzh(String grzh) {
        this.grzh = grzh;
    }

    public YongHuXinXiSearchDto() {

    }


}
